knife4j:
  cloud:
    routes:
      - name: 用户管理
        uri: 127.0.0.1
        location: /blade-user/v2/api-docs
      - name: 授权模块
        uri: 127.0.0.1
        location: /blade-auth/v2/api-docs
      #      - name: 工作台模块
      #        uri: 127.0.0.1
      #        location: /blade-desk/v2/api-docs
      - name: 系统模块
        uri: 127.0.0.1
        location: /blade-system/v2/api-docs
      - name: 后台接口
        uri: 127.0.0.1
        location: /blade-manager/v2/api-docs
      - name: 业务接口
        uri: 127.0.0.1
        location: /blade-business/v2/api-docs
